#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-diff
version:              1.1.0.10
visibility:           public
id:                   aeson-diff-1.1.0.10-1i8nLkADKS5RzunOTcNHF
key:                  aeson-diff-1.1.0.10-1i8nLkADKS5RzunOTcNHF
license:              BSD-3-Clause
copyright:            (c) 2015 Thomas Sutton and others.
maintainer:           me@thomas-sutton.id.au
author:               Thomas Sutton
homepage:             https://github.com/thsutton/aeson-diff
synopsis:             Extract and apply patches to JSON documents.
description:

    This is a small library for working with changes to JSON documents. It
    includes a library and two command-line executables in the style of the
    diff(1) and patch(1) commands available on many systems.

category:             JSON, Web, Algorithms
abi:                  79e0ca93bcaa6729e08dbf96feb513cd
exposed:              True
exposed-modules:      Data.Aeson.Diff Data.Aeson.Patch Data.Aeson.Pointer
import-dirs:          /usr/lib/ghc-9.0.2/site-local/aeson-diff-1.1.0.10
library-dirs:         /usr/lib/ghc-9.0.2/site-local/aeson-diff-1.1.0.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson-diff
hs-libraries:         HSaeson-diff-1.1.0.10-1i8nLkADKS5RzunOTcNHF
depends:
    aeson-1.5.6.0-Fb9ZMAIDiHqHU60EYqqQrU base-4.15.1.0
    bytestring-0.10.12.1
    edit-distance-vector-1.0.0.4-7bzn2k9L3rF1W20QIsSxq4
    hashable-1.4.0.2-A7cEvE0oiq92I0kqqbT0NC mtl-2.2.2
    scientific-0.3.7.0-BGDOHpeWZcM6hFLsiwwQPU text-1.2.5.0
    unordered-containers-0.2.19.1-C9nTlDD6Q7DH9RSyMbZGKJ
    vector-0.12.3.1-35O4ef8MZDE9Y9qFX9F3Ug

haddock-interfaces:   /usr/share/doc/haskell-aeson-diff/html/aeson-diff.haddock
haddock-html:         /usr/share/doc/haskell-aeson-diff/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

